.view-content .grid-3 {
text-align:center !important;
}

p {
	line-height: 1.6em;"
}

a {
  color: #a60002;
  font-style: normal;
}

a:hover {
  text-decoration: underline;
}

/* Height of Frontpage Slider */
.view-front-slider .ei-slider {
  height: 400px;
}

/* Color of Menu Subtitle*/
.sf-menu.sf-style-cano span.sf-description {
  color: #d3d3d3;
}

/* Homepage */
.front #zone-content-wrapper {
  margin: 74px 0;
}

.front #zone-postscript-wrapper,
.front #region-user-second,
.front #region-user-third {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* End Homepage */

/* Contact Form */
.node-type-webform #region-content .region-inner {
  background: none;
  padding: 0;
  box-shadow: none;
}

.node-type-webform small a {
  color: #a60002 !important;
}

label {
  font-size: 16px;
  line-height: 2;
}

.form-text,
.form-textarea,
.form-select {
  font: 16px/2 "Droid Sans";
  color: #666666;
  background: #f5f5ed;
  padding: 2px 6px;
  width: 20em;
  border: 1px solid #666666;
  margin-bottom: 10px;
}

.form-textarea-wrapper {
  width: 25.75em;
}

.form-select {
  width: 6em;
}

.form-checkbox,
.form-radio {
  margin-bottom: 7px;
}

.form-text:focus,
.form-textarea:focus,
.form-textarea-wrapper:focus .form-textarea,
.form-select:focus {
  background: #fdfdfa;
}

.form-submit {
  font-size: 16px;
  color: #FFFFFF;
  background: #a60002;
  padding: 5px 15px;
  border-radius: 3px 3px 3px 3px;
  border: medium none;
  cursor: pointer;
}

.form-submit:hover {
  background: #7f0800;
}
/* End Contact Form */

/* Main Menu Mobile */
.ctools-jump-menu-select {
  width: 8em;
  text-transform: capitalize;
}

/* End Main Menu Mobile */

/* Footer */
#zone-f-wrapper a {
  border: none;
}

#zone-f-wrapper a:hover {
  border: none !important;
}

#zone-f-wrapper .form-submit:hover {
  color: inherit;
  text-decoration: none;
}

/* End Footer */

/* Twitter Footer Styles */
.tweet_odd,
.tweet_even {
  margin-bottom: 10px;
}

.tweet_avatar {
  float: left;
  margin: 0 10px 2px 0;
}

.tweet_time {
  display: block;
  margin-bottom: 8px;
}

#zone-f-wrapper .tweet_time a {
  color: #d3d3d3;
}

.ei-title {
	left: 0;
	}

.view-front-content .img-left img {
	width: 45px;
	}

.view-front-content .row-1 {
	margin-left: 0;
	}

.view-front-content .row-4 {
	margin-right: 0;
	}


/* slogan positioning under logo */
.brand-slogan {
	float: right;
	clear: right;
	margin-right: 18px;
	color: #fff;
	}


@media only screen and (min-width: 768px) {
#zone-branding-wrapper {
	background: url("../images/bg/header-left-bg.png") top left repeat;
}

#section-header #zone-branding {
width: auto;
}

#section-header .grid-9 {
	width: 70%;
	}

#section-header .grid-3 {
	width: 30%;
	}

#logo {
	float: right;
	margin-right: 18px;
	}

#block-superfish-1  {
	float: left;
	margin-left: 24%;
	}

	}

.thingslike {
-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
box-shadow: inset 0px 1px 0px 0px #ffffff;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
background-color: #ededed;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid #dcdcdc;
display: inline-block;
color: #777777;
font-family: arial;
font-size: 11px;
font-weight: normal;
padding: 5px 10px !important;
text-decoration: none;
text-shadow: 1px 1px 0px #ffffff;
margin-bottom: 10px;
}


hr {
height: 5px !important;
width: 100%;
background: url(/cano/sites/all/themes/cano/images/divider.png) !important;
margin: 30px 0 !important;
border: none !important;	
}



.form-item .form-type-bef-link a {
font-size: 13px;
color: #FFFFFF;
background: #a60002;
padding: 5px 15px;
border-radius: 3px 3px 3px 3px;
border: medium none;
cursor: pointer;
}

.form-item .selected a {
background: #666666;
}


.bef-select-as-links div {
display:block;
float:left;
margin-left: 10px;
padding-bottom: 15px;
}


.ei-title h3 {
font-size: 16px;
padding: 15px 15px;
}

.ei-title h2 {
padding: 15px;
background-color: #a60002;
}


#block-views-front-flexslider-block-1 .ei-title {
top: 25%;
left: 0 !important;
}

#webform-component-step-1 h3 {
	font-size: 40px;
}

#webform-component-step-2 h3 {
	font-size: 40px;
}

#webform-component-step-3 h3 {
	font-size: 40px;
}

.form-textarea {
font-size: 12px !important;
}

#webform-component-if-yes-what-is-the-url, #webform-component-anything-else-we-should-know {
margin-left:50px;
}

#webform-component-what-is-your-estimated-deadline {
float:none !important;
}

#webform-ajax-wrapper-27 {
	background:#e9e8de;
	padding:40px;
	border: solid 5px #fff;
	border-radius: 12px 12px 12px 12px;
}

#block-views-front-flexslider-block-1 {
	background: url("../images/bg/header-right-bg.png") repeat-x scroll center bottom transparent;;
background: #1C1C1C;
}

.front #zone-header-wrapper {
	background: #1C1C1C;
}